@import url("sprites.css");
@import url("image-replacement.css");
@import url("lista-aba-conteudo.css");
/*########################################################*/

* {
	margin:0;
	padding:0;
	font-family:Trebuchet Ms, Times New Roman;
	font-weight:normal;
	font-size:12px;
	text-decoration: none;
}

body {
	text-align: center;
	background: url("../img/bg.gif") no-repeat top center;	
}

a {color:#333;cursor: pointer;}
p {font-size: 12px;}
i, em {font-style: italic;}
strong, b {font-weight: bold;}
strong *, b * {font-weight: bold;}
u {text-decoration: underline;}
blockquote, q {quotes: "" "";margin: 16px 40px;}
strike { text-decoration: line-through;}
/*########################################################*/
/* CLASSES */
/*########################################################*/

/*Barra do Terra */
div.bar_terra{
	display:block;
	width:100%;
	height:80px;
}
/* #ad200X50
{
	margin-top: px;
} */
/*Barra do Terra */
.db {
	display: block;
}
.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear:both;
}

.pr {
	position: relative;
}

.txtPublicidade {
	display:block;
	font-size: 9px;
	margin-bottom: 2px;
	color: #666666;
}

.linhaPontilhadaTop {
	background:url(../img/ico/ico-linha-pontilhada.gif) repeat-x 0 0;
}

.linhaPontilhadaBottom {
	background:url(../img/ico/ico-linha-pontilhada.gif) repeat-x;
	background-position:-100% 100%;
}

.linhaDupla{
	background: url(../img/linha-dupla.gif) repeat-x;
}
.linhaDuplaBottom{
	background: url(../img/linha-dupla.gif) repeat-x;
	background-position:-100% 100%;
}

input.busca {
	float: left;
	width: 386px;
	height: 18px;
	background:url("../img/ico-pesquisa.gif") no-repeat ;
	border: 1px solid #CCC;
	padding: 4px 4px 4px 24px;
	vertical-align: middle;
}

input.btBuscaEnviar {
	float: left;
	width:84px;
	height: 28px;
	background: url("../img/bt-buscar.gif") no-repeat;
	border: 1px solid #CCC;
	border-left: none;
	vertical-align: middle;
}

input.btResponder {
	float: left;
	width:90px;
	height: 28px;
	background: #ffffff url(../img/tit/tit-responder.gif) no-repeat scroll 5px 8px;
	border: 1px solid #ccc;
	vertical-align: middle;
}

input.btResponderEnquete {
	position: absolute;
	bottom: 16px;
	right: 18px;
}

.botao {
	border:1px solid #CCC;
	background: #FFF;
	padding:2px 5px;
	color:#333;
}

.btEnviar {
	width:79px;
	height:26px;
	background: url("../img/bt-enviar.gif") no-repeat;
	border: 1px solid #CCC;
	vertical-align: middle;	
	text-align: center;
}

.tituloVermelho, .tituloCinza, .tituloBranco {
	font-size: 9px;
	font-family: Arial Black;
	text-transform:uppercase;
}

.tituloVermelho {
	color:#CC0000;
}

.tituloCinza {
	color:#666666;
}

.tituloPreto {
	display:block;
	margin:0 0 3px 0;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.tituloBranco {
	color:#FFF;
}

.tituloFundo{
	display:inline;
	
	font-family:Arial Black;
	font-size:9px;
	line-height: 15px;
	color: #FFF;
	
	background-color: #CC0000;
	
	padding:5px;
	vertical-align: middle;
}

.noUpper{
	text-transform: none;	
}

.icoPublicidadeVertical {
	float: left;
	margin-top: 14px;
	margin-right: 2px !important;
}

#colunasFullBanner .scriptTerra{
    float:right;
}
#colunasFullBanner div{
	float:left;
	margin:3px 0 0;	
}

#seloHeader {
	position: absolute;
	width: 200px;
	height: 50px;
	top: -7px;
	right: 95px;
	z-index:1;
}

/*#######################################################*/
/* CLEAR FIX */
/*#######################################################*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*########################################################*/
/* INNER BORDER */
/*########################################################*/
a.innerBorder, a.innerBorder img { 
	float:left; 
	overflow:hidden;
}
a.innerBorder:hover { 
	border:3px solid #CC0000 
}
a.innerBorder:hover img {
	margin: -3px;
}

/*#######################################################*/
/* LOGO ISTOÉ - IMAGE REPLACEMANT*/
/*#######################################################*/
h1 {
	width: 139px;
	height: 73px;
	background: url("../img/logo-istoe.gif") no-repeat;
	text-indent: -9000px;
	float: left;
	margin: -7px 27px 0 2px;
}

h1 a {
	display:block;
	width: 139px;
	height: 73px;
}

/*########################################################*/
/* ELEMENTS*/
/*########################################################*/
#container {
	width: 998px;
	margin:8px auto 0;
	text-align:left;
}

#content {
	position:relative;
}

/*########################################################*/
/* TOPO */
/*########################################################*/
#topo{
	padding:5px 20px 0 27px;
	position: relative;
}

#topoFullBanner {
	margin: 0 0 12px 135px;
}

#topoHalfBanner {
	float: left;	
	*padding-bottom: 5px;
}

/*########################################################*/
/* MENU TOPO */
/*########################################################*/
#topoBuscaMenu {
	width:720px; 
	float: left; 
	margin-right: 0;
}

#topoBuscaMenu fieldset {
	float: left;
}

#assineISTOE {
	display:inline; 
	float: left;
	margin-left: 20px;
	vertical-align: bottom;
}

#topoMenu {
	width:655px;
	padding-top: 11px;
	clear: both; 
}

#topoMenu li.primeiroItem{
	margin-left: 10px;
}

#topoMenu li{
	display: block;
	float: left;
	margin-left: 8px;
	text-indent: -9000px;
}

#topoMenu li a {
	display:block;
	height:25px;
	background-image: url("../img/mn-topo.gif");
	background-repeat:no-repeat;
}

#topoMenu li.topoMenua{
	display: block;
	width: 133px;
	height: 24px;
	border: 1px solid #CCC;
	border-bottom:none;
	margin: 0;
	background-image: none;
}

#topoMenu li.topoMenuAssuntos {
	margin-left: 0;
}

#topoMenu li.topoMenuAssuntos a {
	display: block;
	width: 131px;
	height: 24px;
	background: url("../img/mn-assuntos.gif") no-repeat;	
}

#mnCapa {	
	width:48px;
	background-position: -10px;
}

#mnNoticia {	
	width:82px;
	background-position: -66px;
}

#mnColunaBlog {
	width:150px;
	background-position: -156px;
}

#mnMultimidia {
	width:108px;
	background-position: -314px;
}

#mnServicos {
	width:84px;
	background-position: -430px;
}

/*########################################################*/
/* SUBMENU */
/*########################################################*/
#mainScroll {
	position:absolute;
	width: 955px;
	height: 47px;
	_height: 50px;
	overflow:hidden;
	float: left;
}

#btnSubmenu{
	display:inline;
	float:right;
	width:45px;
	height:19px;
	padding-top:3px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}		
#mainAssuntos, #mainMultimidia {
	position: absolute;
	display: none;
	background-color: #FFF;
	border-right:1px solid #CCC;
	clear: both;
	margin-top: -1px;	
}

#mainAssuntos {	
	width: 1001px;
		
}

#mainMultimidia {
	width:auto;
	left: 450px;
	margin-left: 189px;
	margin-top: 0px;
}

#mainMultimidia ul {
	width: auto !important;
	height: 22px;
	border-right: 1px solid #CCC;	
}

.menu {
	background-color: #FFF;		
	height: 22px;
	border:1px solid #CCC;
	border-right: none;
	float: left;
}

.menu li {				
	position: relative;
	display: block;
	float: left;
	height: 13px;
	padding: 4px 6px;
}

.menu a {
	font-family:Trebuchet Ms;
	font-size:12px;
	color:#666;
}

.menu a:hover {
	color:#CC0000 !important;
}
		
.menu li a {
	display: block;
	float: left;
	padding: 1px 0px 1px 0px;
	color: #666;								
}

.menu li ul{			
	position:absolute;
	top:22px;
	_top:23px;
	left: -1;
	display: none;
		
	margin-top: 1px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 2px solid #CCC;
}

.submenuHoverUl { 
	display: block; 
	position: absolute;
	left:-1px;
	background-color: #FFF;
}

.submenuHover {
	height:22px;
	margin-left: -1px;
	margin-bottom: -1px;
	
	border-left:1px solid #CCC;
	border-bottom: 2px #FFF solid;
	
	background: url("../img/ico/ico-menu-hover.gif") no-repeat top right;			
}

.menu li.submenu {
	position: relative;
}

.menu li.submenu a {
	background: url("../img/ico/ico-seta-menu.gif") no-repeat center right;
	padding-right: 10px;
}

.menu li.submenu:hover {
	border-bottom: 2px #FFF solid;				
}

.menu li.submenu:hover a {
	color:#CC0000;
}

.menu li.submenu ul li {
	display: inline;
}

.menu li.submenu ul li a {
	background: none;
	color:#666;
}

.menu li.submenu:hover ul li a {
	color:#666;
}
			
.menu li ul li:hover {
	margin: 0;
}

.direita {
	margin-left: 100%;
}
/*########################################################*/
/* BREADCRUMB */
/*########################################################*/
.breadcrumb {
	background:url(../img/bg-barra-breadcrumb.gif) repeat-x;
	height:27px;
	margin:30px 0 20px;
	position:relative;
}

.breadcrumb img {
	margin-top:2px;
	float:left;
}

.breadcrumb a {
	display: block;
	color:#999999;
	font-size:12px;	
	float:left;
	text-transform:uppercase;
	padding:8px 20px 0 20px;
}

.breadcrumb h2 {
	float:left;
	margin-top:4px;
	margin-left:10px;
}

.breadcrumb h2 a {
	padding: 0;
}

.capa{
	margin-left: 11px;
	margin-right: 12px;	
}

/*########################################################*/
/* ICONES */
/*########################################################*/
div .barIcon {
	float:right; 
	padding: 4px 2px;
	border: none !important;
}

div.barIconFloat div.btnArrowLeft {
	float: left;
}

div.barIconFloat div.btnArrowRight {
	float: right !important;
}

div.btnArrowLeft, div.btnArrowRight, div.btnArrowUp, div.btnArrowDown {
	float:left;
	margin: 0 1px;
}
/*########################################################*/
/* BG */
/*########################################################*/
.bgVermelho {
	background-color: #CC0000 !important;
}

.bgCinza {
	background-color: #666666 !important;
}

/*########################################################*/
/* LISTA NOTICIA ABA */
/*########################################################*/
#listaNoticiaAba li.abaIcon {
	border-left: 1px solid #CCC;
	background: #FFF;	
}

#listaNoticiaAba li.abaIcon a {
	display:block;
	width:19px;
	height:18px;

	background-image: url("../img/ico-sprites.gif");
	background-position: 1px -172px;
}

#listaNoticia dl {
	border: 1px solid #CCC;
	padding:20px;
	clear: both;
}

#listaNoticia dl dt a {
	font-family:Trebuchet Ms;
	font-size: 12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#CC0000;
}

#listaNoticia dl dt span {
	font-family:Trebuchet Ms;
	font-size: 11px;
	color:#666;
}

#listaNoticia dl dd {
	margin: 5px 0;
	padding-bottom:18px;
	border-bottom: 1px dashed #CC0000;
}

#listaNoticia dl dd a{
	font-size: 12px;
	line-height:16px;
}
/*########################################################*/
/* ABA NOTICIA */
/*########################################################*/


/*########################################################*/
/* ISTOÉ COMPARTILHAR */
/*########################################################*/
#boxCompartilhar{
	padding-bottom:10px;
}
.istoeCompartilhar {
	position:relative;
	width: 248px;
	background-color: #FFFCD6;
	border: 1px solid #CCC;
	padding:12px 0 12px 12px; 
}

.istoeCompartilhar a {
	position:absolute;
	top:0;
	right:0;

	
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;	
}

.istoeCompartilhar p {
	margin-top: 5px;
}

.imprimir {
	height: 17px;
	padding: 8px;
}

.imprimir a {
	font-size: 12px;
}

.icoImpressora {
	display:block;
	float:left;
	width:25px;
	height:18px;
	margin-right:10px;
	background: #FFF url("../img/ico-sprites.gif") no-repeat;
	background-position: 0 -409px;
}
/*########################################################*/
/* ISTOE PORTATIL */
/*########################################################*/
li.portatilIconFone, li.portatilIconRss, li.portatilIconMail, li.portatilIconAudio {
	display:block;
	height:20px;
	font-size:14px;
	padding:5px 30px;
	background-image: url("../img/ico-sprites.gif");
	background-repeat:no-repeat;
}

li.portatilIconFone {
	background-position: 0 0;
}

li.portatilIconRss {
	background-position: 0 -32px;	
}

li.portatilIconMail {
	background-position: 0 -65px;	
}

li.portatilIconAudio {
	background-position: 0 -93px;	
}

/*########################################################*/
/* FOOTER */
/*########################################################*/
#footer{
	height:333px;
	padding:30px;
	margin-top:30px;
	clear:both;
	background-color:#EEE;	
	font-family:trebuchet Ms;
	font-size:12px;
	width: 936px;
}

#magazineResize {
	border: 4px solid white;
}

.login{
	color:#666666;
	font-weight:bold;
	font-size: 10px;
}
.revistaRodape{
	float:left;
	width:53px;
	height:69px;
	background:url(img/ico-revista1-rodape.gif) no-repeat;
	margin-right:10px;
}
.revista{
	float:left;
	margin-right:10px;
	margin-left:10px;
}
.revista1{
	float:left;
}
.revista2{
	float:left;
	top:-50px;
}
.iconLogo{
	float:left;
	margin-right:32px;
	margin-left: -2px;
}
.copyright{
	clear:both;
	display:table;
	margin-left:82px;
	margin-top:0px;
	color:#666666;
	font-size:11px;
	width:600px;
	margin-top:-18px;
}
#indiceMaterias{
	display:table;
	float:left;
	margin-right:10px;
	text-transform:uppercase;
}



#indiceMaterias .indice a{
	color:#cc0000;
	text-weight:bold !important;	
	font-size: 10px;	
	font-family:Arial Black;
}

#boxFooter .linha{	
	height:108px;	
	width:1px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-top: -16px;	
	background:url("../img/ico/ico-linha-y.gif") repeat-y;
}
.espacoImagem{
	margin-right:10px;
	margin-left:10px;
	float:left;
}

.espacoImagemRevistaAtual {
	margin-right:10px;
	margin-left:10px;
	float:left;
}

.imagemGrande{
	position:relative;
	top:-51px;
	left:10px;
	width:240px;
	height:173px; 	
}
#caixa{	
	position:relative;
	float:left;
	margin-left:-14px;
	height:126px;	
}

.linha{	
	height:100px;	
	width:2px;
	float:left;	
	margin-left:10px;
	margin-right:10px;	
	background:url("../img/ico/ico-linha-y.gif") repeat-y;
	
}

/*#######################################################*/
/* PAGINACAO */
/*#######################################################*/
.listaPaginacao {
	clear: both;
	float: right
}

#container .listaPaginacao {
	margin-top: 10px !important;
	margin-bottom: 10px
}

.listaPaginacao li {
	width: auto;
	padding: 3px 5px;
	text-align: center;
	border: 1px #cccccc solid;
	float: left;
	font-size: 12px;
	background-color: #b3b3b3;
}

.paginaAtual{
	width: 25px;
	padding: 6px 0 6px 0;
	text-align: center;
	border: 1px #cccccc solid;
	float: left;
	background: #cc0000 !important;
	
}

.paginaAtual a {
	color: #FFF;
}

.listaPaginacao .btnPaginacaoAnterior{
	background: #949494;
	height: 15px;
	width: 16px;
	padding: 0;
}

.listaPaginacao .btnPaginacaoProximo{
	height: 15px;
	width: 16px;
	padding: 0;
}


/*##################
NEWSLLETTER
###################*/
span.titAssineCanalBrasil {

	float:left;
	margin: 6px 0 0 10px;
	overflow: hidden;

}


.assNewsLatter {
	width: 250px;
	height: 95px;
	border: 1px solid #CCC;
}

.ico-carta {
	background: url("../img/ico/ico-sprite.gif") no-repeat;
	background-position: -359px 5px;
	width: 29px;
	height: 24px;
	display: block;
	border-right: 1px #cccccc solid;
	overflow: hidden;
	float: left;
	border-bottom: 1px solid #CCC;
}

span.titAssineNewsletter{
	display: block;
	float:left;
	margin: 6px 0 0 10px;
	
}

.assNewsLatter fieldset{

	margin: 33px 0 10px 0;
	padding-left:30px;
}

.assNewsLatter fieldset input {
	color: #999999;
	border: 1px solid #CCC;
	width: 200px;
}



fieldset #enviar{
	background:url(../img/bt-enviar.gif) no-repeat;
	width:71px;
	height:25px;
	margin:1px 0 0 131px;
}



#canalNewsletter{
	background:url(../img/tit-canal-newsletter.gif) no-repeat;
	text-indent:-9000px;
	height:25px;
	
}


/*#################################################*/
/*Ultimas Notícias*/
/*#################################################*/

.ultimasNoticias{
	padding-top:20px;
	/*padding-left:20px;*/
	overflow: hidden;
	
}

.ultimasNoticias div{
	height:1px;
}

.ultimasNoticias ul li{
	font-size:12px;
	padding:10px 0px;
}

.ultimasNoticias ul li span{
	float:left;
	display:block;
	width:230px;
	margin-left:5px;
}

.ultimasNoticias ul li img{
	float:left;
	width:5px;
}

/*#################################################*/
/*Também na Istoe*/
/*#################################################*/

.tambemIstoe{
	padding:20px 0px;
}

.tambemIstoe div{
	height:1px;
}

.tambemIstoe ul li{
	font-size:16px;
	padding:9px 0 6px 2px;
	width: 684px;
}

.tambemIstoe ul li span{
	margin-left:5px;
	vertical-align: middle;
}

.tambemIstoe ul li img{
	width:4px;
	vertical-align: middle;
}

/*
 * Modal de news letter
 */
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:999998;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:999999;
  padding:20px;
}

#boxes #dialog {
  width:375px; 
  height:203px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #modalGaleria {
  width:800px; 
  height:650px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #modalVideo {
  width:482px; 
  height:530px;
  padding:10px;
  background-color:#ffffff;
}

.close{display:block; text-align:right;}

.fontIstoe, .fontAssunto{
	font-size:18px;
	text-transform:uppercase;
}

.fontIstoe{
	color:#999;
}

.fontAssunto{
	color:#666;
}

.fontTwitter{
	font-size:12px;
	text-transform:uppercase;
	margin-left: 10px;
	
}

.fontAssine,.fontCanal{
	text-transform:uppercase;
	font-weight: normal;
	font-size:12px;
	line-height: 21px;
	vertical-align: super;
} 
.fontAssine{
	color:#666;
	margin-left:5px;
	
}
.fontCanal {
	color:#cc0000;
	margin-left: 3px;
}

#paginaAtualJS {
	display: none;
}

#semanaColunasBanner, .banner, #banner {
	z-index: 99999 !important;
}

.blocoVideo{
	 position:relative;
	 display: block;	
}

.setaVideo{ 
	display:block;
	height:160px;
	position:absolute;
	width:255px;
	z-index:9999;
	cursor: pointer;
}
.linkSetaVideo{ 
	display: inline-block;
}

/* BLOCKQUOTE, Q - Para noticias em geral */
#entrevistaIntroducao blockquote {
	clear: both;
	margin-bottom: 20px;
	padding: 20px 0
}

#entrevistaIntroducao blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #000
}

#entrevistaIntroducao blockquote span {
	display: block;
	text-indent: -9999px;
	width: 40px;
	height: 33px
}

#entrevistaIntroducao blockquote span.quote_left{background: url(../img/quote_left.gif) no-repeat 0 0}
#entrevistaIntroducao blockquote span.quote_right{background: url(../img/quote_right.gif) no-repeat right 0}

#entrevistaIntroducao blockquote p {
	clear: both;
	padding: 5px 0 0 0 !important;
	margin: 0 !important
}



